\documentclass{standalone}
\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.475]
\clip(-7.875,1) rectangle (0.5,6);
\fill[line width=1.5pt,color=J2,fill=J2] (-7,2) -- (-5,5) -- (-0.5,2) -- cycle;
\draw[line width=1.5pt] (-5.235339362165821,4.646990956751269) -- (-4.88233031891709,4.411651594585448) -- (-4.646990956751269,4.764660637834179) -- (-5,5) -- cycle; 
\draw [line width=1.5pt] (-7,2)-- (-5,5);
\draw [line width=1.5pt] (-5,5)-- (-0.5,2);
\draw [line width=1.5pt] (-0.5,2)-- (-7,2);
\draw (-4.7,2.1) node[anchor=north west] {$4,4 cm$};
\draw (-6.25,3.8) node[anchor=center, rotate=56.3] {$2,5cm$};
\draw[color=black] (-7.5,2.35) node {$A$};
\draw[color=black] (-4.75,5.5) node {$C$};
\draw[color=black] (0,2.25) node {$R$};
\end{tikzpicture}
\end{document}